Subject: bug#6700: Sort question

From: "Gilles Espinasse" <[email-masked]>
Date: Thu, 22 Jul 2010 14:04:31 +0200

----- Original Message ----- 
From: "shtegtari" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 22, 2010 6:46 AM
Subject: bug#6700: Sort question

> I have a text file that I can not sort correctly with the sort command, no
> matter what switch I use.  I would send it but wanted to see first whether
> anyone reads this email.
>
> Please respond and I will send the file.
>
> Florent

Wich locale or LANG did you use?
Did it work better with
LC_ALL=C sort

Gilles (not an answering machine)